﻿body 
{
	font-family: Arial; font-size: 11px;color: #000000;text-align: left;
	}

td
{
	font-family: Arial; font-size: 12px; color: #000000; text-align: left;
}

.loggedInButton
{
	background-color:#eeeeee;
	color:#be5f2f;
	font-family: Arial; font-size: 14px;
	font-weight:bold;
}

.olive_text
{
	font-family: Arial; font-size: 11px; color: #999966; text-align: left; font-weight: bold;
}

.green_text
{
	font-family: Arial; font-size: 12px; color: #a7bf56; text-align: left; font-weight: bold;
}

.orange_text
{
	font-family: Arial; font-size: 12px; color: #be5f2f; text-align: left; font-weight: bold;
}

.blue_text
{
	font-family: Arial; font-size: 12px; color: #75a5b1; text-align: left; font-weight: bold;
}

.blue_text_admin
{
	font-family: Arial; font-size: 10px; color: #75a5b1; text-align: left; font-weight: bold;
}

.red_text_admin
{
	font-family: Arial; font-size: 10px; color: red; text-align: left; font-weight: bold;
}

.blue_text_admin_inverse
{
	font-family: Arial; font-size: 10px; background-color: #75a5b1; color: white; text-align: left; font-weight: bold; 
}

.brown_text
{
	font-family: Arial; font-size: 12px; color: #a99a6f; text-align: left; font-weight: bold;
}

.olive_bg
{
	background: #999966;
}

.green_bg
{
	background: #a7bf56;	
}

.orange_bg
{
	background: #be5f2f;	
}

.blue_bg
{
	background:#75a5b1;
}

.brown_bg
{
	background:#a99a6f;
}


.login_text_sml
{
	font-family: Arial; font-size: 11px; color: #000000; text-align: left; 
}

.login_text_lg
{
	font-family: Arial; font-size: 12px; color: #000000; text-align: left;  font-weight: bold;
}

.price_residential
{font-family: Arial; font-size: 12px; color: #999966; text-align: left;  font-weight: bold;}

.top_links{color:#000000; text-decoration:none; font-size:12px; font-weight: bold;}
.top_links:active{color:#000000; text-decoration:none;}
.top_links:link {color:#000000; text-decoration:none;}
.top_links:visited {color:#000000; text-decoration:none;}
.top_links:hover {color:#999966; text-decoration:none;}

.text_links{color:#000000; text-decoration:underline; font-size:11px; font-weight: bold;}
.text_links:active{color:#000000; text-decoration:underline;}
.text_links:link {color:#000000; text-decoration:underline;}
.text_links:visited {color:#000000; text-decoration:underline;}
.text_links:hover {color:#000000; text-decoration:none;}

.residential_links1{color:#75a5b1; text-decoration:none; font-size:11px; font-weight: bold;}
.residential_links1:active{color:#75a5b1; text-decoration:none;}
.residential_links1:link {color:#75a5b1; text-decoration:none;}
.residential_links1:visited {color:#75a5b1; text-decoration:none;}
.residential_links1:hover {color:#000000; text-decoration:none;}

.residential_links2{color:#75a5b1; text-decoration:underline; font-size:11px; font-weight: bold;}
.residential_links2:active{color:#75a5b1; text-decoration:underline;}
.residential_links2:link {color:#75a5b1; text-decoration:underline;}
.residential_links2:visited {color:#75a5b1; text-decoration:underline;}
.residential_links2:hover {color:#999966; text-decoration:none;}

.commercial_links1{color:#a99a6f; text-decoration:none; font-size:11px; font-weight: bold;}
.commercial_links1:active{color:#a99a6f; text-decoration:none;}
.commercial_links1:link {color:#a99a6f; text-decoration:none;}
.commercial_links1:visited {color:#a99a6f; text-decoration:none;}
.commercial_links1:hover {color:#000000; text-decoration:none;}

.commercial_links2{color:#a99a6f; text-decoration:underline; font-size:11px; font-weight: bold;}
.commercial_links2:active{color:#a99a6f; text-decoration:underline;}
.commercial_links2:link {color:#a99a6f; text-decoration:underline;}
.commercial_links2:visited {color:#a99a6f; text-decoration:underline;}
.commercial_links2:hover {color:#000000; text-decoration:none;}

.farmland_links1{color:#a7bf56; text-decoration:none; font-size:11px; font-weight: bold;}
.farmland_links1:active{color:#a7bf56; text-decoration:none;}
.farmland_links1:link {color:#a7bf56; text-decoration:none;}
.farmland_links1:visited {color:#a7bf56; text-decoration:none;}
.farmland_links1:hover {color:#000000; text-decoration:none;}

.farmland_links2{color:#a7bf56; text-decoration:underline; font-size:11px; font-weight: bold;}
.farmland_links2:active{color:#a7bf56; text-decoration:underline;}
.farmland_links2:link {color:#a7bf56; text-decoration:underline;}
.farmland_links2:visited {color:#a7bf56; text-decoration:underline;}
.farmland_links2:hover {color:#000000; text-decoration:none;}

.accommodation_links1{color:#be5f2f; text-decoration:none; font-size:11px; font-weight: bold;}
.accommodation_links1:active{color:#be5f2f; text-decoration:none;}
.accommodation_links1:link {color:#be5f2f; text-decoration:none;}
.accommodation_links1:visited {color:#be5f2f; text-decoration:none;}
.accommodation_links1:hover {color:#000000; text-decoration:none;}

.accommodation_links2{color:#be5f2f; text-decoration:underline; font-size:11px; font-weight: bold;}
.accommodation_links2:active{color:#be5f2f; text-decoration:underline;}
.accommodation_links2:link {color:#be5f2f; text-decoration:underline;}
.accommodation_links2:visited {color:#be5f2f; text-decoration:underline;}
.accommodation_links2:hover {color:#000000; text-decoration:none;}

.copyright{color:#999999; text-decoration:none; font-size:10px; font-weight: bold;}
.copyright_links{color:#999999; text-decoration:none; font-size:10px; font-weight: bold;}
.copyright_links:active{color:#999999; text-decoration:none;}
.copyright_links:link {color:#999999; text-decoration:none;}
.copyright_links:visited {color:#999999; text-decoration:none;}
.copyright_links:hover {color:#666633; text-decoration:underline;}

input
{
	font-family: Arial; font-size: 11px; color: #666666;  BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; background-color: #ffffff;
}

textarea
{
	font-family: Arial; font-size: 11px; color: #666666;  BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; background-color: #ffffff;
}

select
{
	font-family: Arial; font-size: 11px; color: #666666;  BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; background-color: #ffffff;
}

.stepcarousel{
position: relative; /*leave this value alone*/
border: 2px solid #a99a6f;
overflow: scroll; /*leave this value alone*/
width: 265px; /*Width of Carousel Viewer itself*/
height: 266px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 250px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

.footer
{
text-align: right; 
padding-top: 5px;
border-top: "1px solid #666666";
color:#999999; 
text-decoration:none; 
font-size:10px; 
font-weight: bold;
}

.error
{
color:red; 
font-family: Arial; 
font-size: 12px; 
text-align:center;
}